> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tracecat.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Start Case Agent Session Interaction Backfill

> Start or join the durable historical case-mutation backfill.



## OpenAPI

````yaml https://platform.tracecat.com/api/openapi.json post /admin/maintenance/case-agent-session-interactions/backfill
openapi: 3.1.0
info:
  title: Tracecat API
  summary: Tracecat API
  description: The open source AI automation platform for security teams and agents.
  termsOfService: >-
    https://docs.google.com/document/d/e/2PACX-1vQvDe3SoVAPoQc51MgfGCP71IqFYX_rMVEde8zC4qmBCec5f8PLKQRdxa6tsUABT8gWAR9J-EVs2CrQ/pub
  contact:
    name: Tracecat Founders
    email: founders@tracecat.com
  license:
    name: AGPL-3.0
    url: https://www.gnu.org/licenses/agpl-3.0.html
  version: '1'
servers:
  - url: /api
security: []
tags:
  - name: public
    description: Public facing endpoints
  - name: workflows
    description: Workflow management
  - name: actions
    description: Action management
  - name: triggers
    description: Workflow triggers
  - name: secrets
    description: Secret management
  - name: variables
    description: Workspace variable management
paths:
  /admin/maintenance/case-agent-session-interactions/backfill:
    post:
      tags:
        - admin:maintenance
      summary: Start Case Agent Session Interaction Backfill
      description: Start or join the durable historical case-mutation backfill.
      operationId: admin:maintenance-start_case_agent_session_interaction_backfill
      responses:
        '202':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/CaseAgentSessionInteractionBackfillStartResponse
      security:
        - APIKeyCookie: []
components:
  schemas:
    CaseAgentSessionInteractionBackfillStartResponse:
      properties:
        operation_id:
          type: string
          format: uuid
          title: Operation Id
      type: object
      required:
        - operation_id
      title: CaseAgentSessionInteractionBackfillStartResponse
      description: Response after starting or joining the durable backfill.
  securitySchemes:
    APIKeyCookie:
      type: apiKey
      in: cookie
      name: fastapiusersauth

````